View Issue Details

IDProjectCategoryView StatusLast Update
0001563PartDesignBugpublic2014-08-16 12:03
ReporterdanielfalckAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.15 
Summary0001563: Add units to Linear Pattern in PartDesign
DescriptionLinear Pattern in PartDesign seems to be using metric units only
TagsNo tags attached.

Relationships

has duplicate 0001692 closedwmayer Linear Pattern Units 

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master d2cbd681

2014-07-22 10:39:44

wmayer

Details Diff
+ fixes 0001563: Add units to Linear Pattern in PartDesign Affected Issues
0001563, 0001692
mod - src/Mod/PartDesign/Gui/TaskLinearPatternParameters.cpp Diff File
mod - src/Mod/PartDesign/Gui/TaskLinearPatternParameters.ui Diff File

Issue History

Date Modified Username Field Change
2014-05-24 15:49 danielfalck New Issue
2014-07-22 12:02 wmayer Changeset attached => FreeCAD Master master d2cbd681
2014-07-22 12:03 wmayer Status new => closed
2014-07-22 12:03 wmayer Assigned To => wmayer
2014-07-22 12:03 wmayer Resolution open => fixed
2014-07-22 12:03 wmayer Fixed in Version => 0.15
2014-08-16 12:03 wmayer Relationship added has duplicate 0001692